/* PRODUCT-LIST */

.adm-list-item {
    .adm-list-item-wrap {
        flex-direction: row !important;
        padding: 15px;

        .adm-list-subtitle {
            margin-top: .4em;
            color: rgb(102, 101, 101);
        }

        .adm-list-icon {
            font-size: 14px;
            margin-left: 5px;
            height: 85%;
        }
    }
}
